﻿@font-face {
    font-family: 'HelveticaNeue55';
    src: url('/Content/fonts/helveticaneuelt.eot'); /* IE9 Compatibility */
    src: url('/Content/fonts/helveticaneuelt.eot') format('embedded-opentype'), /* IE6-IE8 */
        url('/Content/fonts/helveticaneuelt.woff2') format("woff2"),
        url('/Content/fonts/helveticaneuelt.woff') format("woff"),
        url('/Content/fonts/helveticaneuelt.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/Content/fonts/helveticaneuelt.ttf') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: "HelveticaNeueW02-65Medi";    
    src: url('/Content/fonts/helveticaneuemed.eot'); /* IE9 Compatibility */
    src: url('/Content/fonts/helveticaneuemed.eot') format('embedded-opentype'), /* IE6-IE8 */
        url('/Content/fonts/helveticaneuemed.woff2') format("woff2"),
        url('/Content/fonts/helveticaneuemed.woff') format("woff"),
        url('/Content/fonts/helveticaneuemed.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/Content/fonts/helveticaneuemed.ttf') format('svg'); /* Legacy iOS */
}

@font-face{
    font-family:"HelveticaNeue75";
    src: url('/Content/fonts/helveticaneuebd.eot'); /* IE9 Compatibility */
    src: url('/Content/fonts/helveticaneuebd.eot') format('embedded-opentype'), /* IE6-IE8 */
        url('/Content/fonts/helveticaneuebd.woff2') format("woff2"),
        url('/Content/fonts/helveticaneuebd.woff') format("woff"),
        url('/Content/fonts/helveticaneuebd.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/Content/fonts/helveticaneuebd.ttf') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: "HelveticaNeue85";
    src: url('/Content/fonts/helveticaneuehv.eot'); /* IE9 Compatibility */
    src: url('/Content/fonts/helveticaneuehv.eot') format('embedded-opentype'), /* IE6-IE8 */
        url('/Content/fonts/helveticaneuehv.woff2') format("woff2"),
        url('/Content/fonts/helveticaneuehv.woff') format("woff"),
        url('/Content/fonts/helveticaneuehv.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/Content/fonts/helveticaneuehv.ttf') format('svg'); /* Legacy iOS */
}

@font-face{
    font-family:"HelveticaNeueW02-95Blac";
    src: url('/Content/fonts/helveticaneueblk.eot'); /* IE9 Compatibility */
    src: url('/Content/fonts/helveticaneueblk.eot') format('embedded-opentype'), /* IE6-IE8 */
        url('/Content/fonts/helveticaneueblk.woff2') format("woff2"),
        url('/Content/fonts/helveticaneueblk.woff') format("woff"),
        url('/Content/fonts/helveticaneueblk.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/Content/fonts/helveticaneueblk.ttf') format('svg'); /* Legacy iOS */
}
